PERTALIFE - Bug #3205

E recruitment penambahan nama pada applied job

11/12/2024 03:21 PM - Regina Tasya

Status: Closed
Priority: Normal
Assignee: Regina Tasya
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/12/2024

0%
0.00 hour
1.00 hour

Description
dear kak shofwan

ingin bantuannya untuk Dibagian activity minta ditambahkan keterangan tentang nama.

—‘ mMauRANLE
HOME CAREER CONTACT US ACTIVITY
APPLIED JOB

Employee ID 00(

Start Date: 13/09/2024

Position: Business Analyst

Job: Business Analyst

ApplicantStatus: In Process

ApplicantAction: Receive Application
ACTIVITY LIST

Port: http://remote.minovais.com:61115/
port erec : http:/remote.minovais.com:64115/

Server: remote.minovais.com,1452
DB: MinovaES_Pertalife_Prod

History

#1 - 11/18/2024 12:12 PM - shofwan shiddiq
- File clipboard-202411181212-jm444.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Regina Tasya

Dear Tasya, sudah di tambahkan nama sesuai dengan Applicant

07/05/2025

1/2



http://remote.minovais.com:61115/
http://remote.minovais.com:64115/

P
‘ INSURANCE

HOME CAREER CONTACTUS ACTIVITY

APPLIED JOB

Employee Name: mawar

Employee ID: 00000321

Start Date: 08/05/2024
Position: Customer Service
Job: Customer Service

ApplicantStatus:  In Process

ApplicantAction: Recelve Application

#2 - 11/25/2024 09:10 AM - Regina Tasya
- Status changed from QA Test to Deploy

sudah sesuai terima kasih

#3 - 01/20/2025 09:37 AM - Regina Tasya
- Status changed from Deploy to Closed

Files
clipboard-202411121519-2hcl7.png 25.1 KB 11/12/2024 Regina Tasya
clipboard-202411181212-jm444.png 35.3 KB 11/18/2024 shofwan shiddiq
